<?php
if (!defined('ABSPATH')) exit;

do_action('woocommerce_email_header', $email_heading, $email);

$logo_url = plugin_dir_url(__FILE__) . 'logo.png';
$store_name = get_bloginfo('name');
?>

<p style="text-align:center; margin-bottom:20px;">
    <img src="<?php echo esc_url($logo_url); ?>" alt="<?php echo esc_attr($store_name); ?>" style="max-width:150px;">
</p>


<p style="text-align:center; font-size:16px; line-height:1.5;">
    <?php
    printf(
        esc_html__('Hello %s,', 'vendor-space'),
        esc_html($user_login)
    );
    ?><br>
    <?php echo esc_html__('You are now a new member of our Marketplace.', 'vendor-space'); ?><br>
    <?php echo esc_html__('Enjoy your shopping experience.', 'vendor-space'); ?>
</p>

<?php do_action('woocommerce_email_footer', $email); ?>
